/* left menu ----------------------- */


#menu_left_bottom_space {
	line-height: 55px;
}

.left_menu_list_fixed {
	width: 249px;
}
.left_menu_head_fixed {
	padding: 7px 10px;
	cursor: pointer;
	position: relative;
	margin:0px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-top: none;
	border-left: #777268 solid 1px;
	border-right: #777268 solid 1px;
	margin-top: 1px;
	/*color: #B31939;*/
	color: #ffffff;
	background: #777268;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.left_menu_head_fixed:hover {
	color:#ffffff;
	background: #5d5951;	
}
.left_menu_body_fixed a {
	display: block;
	color: #ffffff;
	padding-left:30px;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 29px;
	border-bottom: #666268 solid 1px;
	border-left: #777268 solid 1px;
	border-right: #777268 solid 1px;
	background: url(../img/_layout/b_arrow_small.png) no-repeat 18px 11px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.left_menu_body_fixed a:hover {
	color: #000000;
	text-decoration:none;
	background: #f2f1ef url(../img/_layout/arrow_small_b.png) no-repeat 18px 11px;
}


.left_menu_list {
	width: 249px;
	margin-top:1px;
}
.left_menu_head {
	padding: 7px 10px;
	cursor: pointer;
	position: relative;
	margin:0px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: #999999 dotted 1px;
	border-left: #999999 dotted 1px;
	border-right: #999999 dotted 1px;
	margin-bottom: 1px;
	color: #ffffff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #777268;
}
.left_menu_head:hover {
	color:#ffffff;
	background: #5d5951;
}
.left_menu_body {
	display:none;
}
.left_menu_body a {
	display:block;
	color:#666666;
	padding-left:30px;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 29px;
	border-bottom: #cccccc dotted 1px;
	background: url(../img/_layout/arrow_small.png) no-repeat 18px 11px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 1px;
}
.left_menu_body a:hover {
	color: #000000;
	text-decoration:none;
	background: #f2f1ef url(../img/_layout/arrow_small_b.png) no-repeat 18px 11px;
}






a.menu_left_top_selected, a.menu_left_top_selected:hover, a.menu_left_top_selected:visited, a.menu_left_top_selected:active {
	color: #000000;
	background: #BEBAB0 url(../img/_layout/b_arrow_small.png) no-repeat 18px 11px;
	-moz-opacity:0.6;
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)";
	filter: alpha(opacity=60);
}


a.menu_left_selected, a.menu_left_selected:hover, a.menu_left_selected:visited, a.menu_left_selected:active {
	color: #000000;
	background: #f7f6f4 url(../img/_layout/arrow_small.png) no-repeat 18px 11px;
}